@charset "utf-8";
/* CSS Document */
.header{
	background-color: #672E64;
	position: fixed;
	top: 0px;
	width: 100%;
	height: 50px;
	z-index: 1000;
}
body{margin:0px;padding:0px;}
a {
	text-decoration:none;
}
img {
	border:0px;
}
.logo{padding-top:28px;width:100px;float:left;}
.logo:hover{cursor:pointer;}
.logo_image{max-height:50px;}
.footer{
	background-color: #CCC;
} 
.botonera {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 18px;
	color: #FFF;
	text-align: center;
	cursor:pointer;
}
.botonera:hover {
	color: #CC99CC;
}
p {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #333;
	text-align: left;
	text-align:justify;
    text-justify:inter-word;
}
.textos-laterales {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #333;
	text-align: left;
}
.links {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 16px;
	color: #672E64;
	cursor:pointer;
}
.links:hover {
	color: #66CCCC;
}
.texto-servicios {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 14px;
	color: #333;
	text-align: left;
}
li {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 14px;
	color: #333;
	text-align: left;
	list-style-type: square;
}
.titulos {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 22px;
	color: #672E64;
	font-weight: bold;
	text-align: left;
}
.titulos-chicos {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 20px;
	color: #672E64;
	font-weight: bold;
	text-align: left;
}
.titulos-chicos-grises {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 20px;
	color: #666666;
	font-weight: bold;
	text-align: left;
}
.leermas-novedades {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 14px;
	color: #672E64;
	text-align: right;
	cursor:pointer;
}
.leermas-novedades:hover {
	color: #66CCCC;
}
.novedades {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 14px;
	color: #333;
	text-align: left;
}
.servicios {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 16px;
	color: #333;
	text-align: center;
}
.servicios:hover {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 14px;
	color: #666;
	text-align: center;
}
.botonverde {
	background-color: #672E64;
	border: none;
	color: #fff;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 18px;
	font-weight: bold;
	width: 100px;
	height: 30px;
	margin-left: 20px;
	cursor: pointer;
	vertical-align: middle;
}
.botonverde:hover {
	background-color: #672E64;
	border: 0px;
}